*
{
margin: 0;
padding: 0;
border: none;
outline: none;
}  
html 
{
height: 100%;
}

body
{
font-family: verdana;
font-size: 12px;
}
.clear
{
clear: both;
}
             
       h1, #footer
       {
       border-bottom: 1px solid #ccc;
       text-align: center;
       }

       p
       {
       text-align: justify;
       width: 600px;
       border-bottom: 1px solid #ccc;
       padding: 10px;
       margin: 10px auto;
       }
       
       a
       {
       color: #666;
       text-decoration: underline;
       }
       a:hover
       {
       color: #000;
       text-decoration: none;
       }